MG游戏中心:在线学习 - 系统需求_MG游戏中心|首页

我们是来帮助你的!
温思罗普的招生团队已准备就绪,可以帮助您。如果你有任何问题, 有三种方式可以联系我们:
电话:803 / 323-2191
电子邮件: admissi上s@winthrop.edu
虚拟聊天: 点击这里注册

更新,公告和特殊信息从​​录取,请跟着我们 上 Instagram的 - @winthropadmissi上s

同时,请参阅我们的 常见问题解答未来的学生和家庭际covid-19.

在线学习

系统要求


黑板学习 

如果您的计算机不符合最低系统要求,黑板等 集成的软件可能无法正常工作。之前使用计算机上的黑板, 与建议的最低系统要求比较当前的系统配置 下面。 请注意,铬book和Linux操作系统不兼容 resp上dus锁定浏览器。


处理器
1GHz以上

内存
2 GB或更大

硬盘
40 GB或更大

硬盘可用空间
20 GB

网络连接

宽带高速上网

5 Mbps的下载速度

运行一 速度测试 以确保您的下载速度满足这一要求。

适配器,用于以太网连接(LAN),或无线适配器(无线网络连接)

其他
声卡和音箱

无障碍

黑板努力使所有的产品尽可能接近。两个最 最近颌骨版本的可访问性测试期间使用。

额外的软件和硬件

下面的软件或硬件可能需要特定的课程,你是 同时,如需要在线测试或resp上dus锁定浏览器的课程 参与通过网络会议平台会议。 请注意,铬book和Linux操作系统不兼容 resp上dus锁定浏览器。

  • 微软Office的Word,Excel和PowerPoint

  • Windows媒体播放器(仅限于视窗),QuickTime的(仅限苹果电脑)

  • 网络摄像头(内置或独立)

  • 麦克风(内置,独立,或耳机)


浏览器检查工具

运行黑板浏览器检查工具 以确保您的浏览器已经使用黑板必要的规范。

浏览器配置

您的浏览器必须正确配置如下:

  • 必须启用JavaScript。

  • 必须启用cookie。

  • 弹出窗口必须启用。

浏览器插件

至少,你将需要三个浏览器插件使用黑板学习:土坯 读者的的Adobe Flash Player和Sun JRE 7的最新版本 - Java运行时环境 插入。黑板学习将无法正常运行,如果您使用的是不兼容的版本 java的,或者如果你已经安装了Java的多个版本。 (您可能需要额外的 插件,如果你正在服用的课程内容包括多媒体元素。)

要下载并安装Adobe Reader的,Adobe Flash播放器的最新版本, 和Java插件。

    1. Adobe Reader的

    2. 的Adobe Flash Player

    3. 得到 Java插件 也一定要删除所有旧版本的Java插件。

注意:在OS X 10.8+,JAVA不再发货作为操作系统安装的一部分,必须下载 并安装由用户对应用/小程序的请求。这是一次性操作 上的用户的一部分。


支持的操作系统和浏览器

操作系统版本

  • 视窗:7,8,10
  • 苹果电脑:OS X 10.12或更高

浏览器版本

  • :63+
  • 火狐:57+
  • 苹果浏览器:12+


不支持的技术

  • 铬book和linux操作系统不符合resp上dus锁定兼容 浏览器。
  • 视窗 XP中
  • IE浏览器
  • 镀铬的版本低于63
  • 火狐的版本低于57
  • 苹果浏览器浏览器版本低于12(或视窗所有版本)。
  • 的苹果电脑 OSX版本低于10.12
  • JRE 5,6

如果你正在使用的电脑兼容的浏览器,你仍然可以使用 黑板的部分学习。但是,你也可能会遇到的问题,尤其是当 完成测验和考试,或使用聊天和虚拟教室。最好 性能,请使用黑板时,使用经过认证的浏览器和操作系统。

黑板学习要求您的Web浏览器符合一定的标准。如果 你有一个出过期或不支持的浏览器,你将需要下载一份 当前浏览器的版本认证或之前不同的浏览器认证 试图登录到黑板学习。

最后更新:20年6月2日